TermGrader.h File Reference
`#include <vector>`

Go to the source code of this file.

## Classes

class | TermGrader
| A TermGrader assigns a value, the degree, to each monomial. More...

## Functions

ostream & | operator<< (ostream &out, const TermGrader &grader)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const TermGrader & | grader )

Definition at line 307 of file TermGrader.cpp.